﻿body
{
    font-family: Tahoma, Verdana, Helvetica, Helvetica-Narrow, sans-serif;
    margin: 0px;
    font-size: 0.7em;
}

/* Picture at the top of the site */
#cabecera
{
    margin-right: 50px;
    margin-left: 100px;
    width: 718px;
    height: 60px;
    margin-top: 0px;
}

/* Navigation strips */
#navtop, #navbottom
{
    background: #FEFAAB url(images/barra1.jpg) repeat-y;
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana, Helvetica, Helvetica-Narrow, Tahoma, sans-serif;
    margin-right: 50px;
    margin-left: 100px;
    width: 800px;
    height: 20px;
    margin-top: 0px;
}
#fecha
{
   
    font-size: 11px;
    font-weight: bold;
    font-family: Verdana, Helvetica, Helvetica-Narrow, Tahoma, sans-serif;
    margin-right: 50px;
    margin-left: 2px;
    width: 180px;
    height: 20px;
    margin-top: 0px;
}

#ttabla
{
    margin-right: 50px;
    margin-left: 10px;
    width: 300px;
    height: 20px;
    margin-top: -5px;
}



#footer
{
    width: 726px;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    margin-top: 10px;
    padding-bottom: 22px;
    color: #C89F3D;
}

/* Make main navigation bars from a unordered list for easy update and better accessibility */


.pie
{
    font-weight: bold;
    color: #FFFFFF;
    font-size: 10px;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 7px;
}

.etapa
{
    font-weight: bold;
    color: #6E0000;
    font-size: 11px;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 7px;
}

.subtitulos
{
    font-weight: bold;
    color: #6E0000;
    font-size: 14px;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 7px;
}

.seriea
{
    color: #6E0000;
    font-size: 10px;
    padding-left: 4px;
    padding-right: 4px;
    margin-bottom: 7px;
}


/* apply zero margin to all forms and hide fieldset borders. Keep fieldset borders in the markup for better accessibility */

form
{
    margin: 0px;
}


.input {
	BACKGROUND-COLOR: FFFFCC;
	COLOR: Black;
	width:107px;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9px;
	font-style: normal;
}

.input2 {
	BACKGROUND-COLOR: FFFFCC;
	COLOR: Black;
	width:20px;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9px;
	font-style: normal;
}


.input3 {
	BACKGROUND-COLOR: FFFFCC;
	COLOR: Black;
	width:200px;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9px;
	font-style: normal;
}

.input3a {
	BACKGROUND-COLOR: FFFFCC;
	COLOR: Black;
	width:300px;
	height:40px;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9px;
	font-style: normal;
}

.input4 {
	BACKGROUND-COLOR: FFFFCC;
	COLOR: Black;
	height:300px;
	width:300px;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9px;
	font-style: normal;
}

.input5 {
	BACKGROUND-COLOR: FFFFCC;
	COLOR: Black;
	height:100px;
	width:300px;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9px;
	font-style: normal;
}

.input6 {
	BACKGROUND-COLOR: FFFFCC;
	COLOR: Black;
	width:30px;
	FONT-FAMILY: Verdana, Helvetica, Arial;
	FONT-SIZE: 9px;
	font-style: normal;
}

.txtnormal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.txttposi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
}

.txttitulo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
